<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Juges 9 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JG.html">Bible de Jésus-Christ</a><a class="location" href="JG.html">Juges 9</a><a class="prev" href="JG8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG10.html">&gt;</a>
</div></div>
<div class="section chapter JG JG9 fra_bjc fra" dir="ltr" lang="fr" data-id="JG9" data-nextid="JG10" data-previd="JG8">
<div class="c">9</div>
<div class="p">
		<div class="s">Conspiration d'Abimélec pour régner sur Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JG9_1" class="v JG9_1" data-id="JG9_1">Et Abimélec, fils de Yeroubbaal, s'en alla à Sichem vers les frères de sa mère et leur parla, ainsi qu'à toute la maison du père de sa mère. Il leur dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JG9_2" class="v JG9_2" data-id="JG9_2">Je vous prie, faites entendre ces paroles à tous les seigneurs de Sichem : Qu'est-ce qui est bon pour vous ? Être dominés par 70 hommes, tous fils de Yeroubbaal, ou être dominés par un seul homme ? Et souvenez-vous que je suis votre os et votre chair<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JG9_3" class="v JG9_3" data-id="JG9_3">Les frères de sa mère dirent de sa part toutes ces paroles aux oreilles de tous les seigneurs de Sichem et leur cœur se tourna après Abimélec, car ils disaient : C'est notre frère !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JG9_4" class="v JG9_4" data-id="JG9_4">Ils lui donnèrent 70 sicles d'argent de la maison de Baal-Berith. Abimélec s'en servit pour acheter des hommes misérables et turbulents, qui allèrent après lui.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JG9_5" class="v JG9_5" data-id="JG9_5">Et il vint dans la maison de son père à Ophra et tua sur une seule pierre ses frères, fils de Yeroubbaal, qui étaient 70 hommes. Il ne resta que Yotham, le plus jeune fils de Yeroubbaal, parce qu'il s'était caché.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JG9_6" class="v JG9_6" data-id="JG9_6">Et tous les seigneurs de Sichem se rassemblèrent avec toute la maison de Millo. Ils vinrent et firent d'Abimélec leur roi près du chêne à Sichem.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JG9_7" class="v JG9_7" data-id="JG9_7">On le rapporta à Yotham qui alla se tenir au sommet de la montagne de Garizim et les appelant, il dit en élevant la voix : Écoutez-moi, seigneurs de Sichem, et qu'Elohîm vous entende !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JG9_8" class="v JG9_8" data-id="JG9_8">Les arbres allèrent, ils allèrent pour oindre un roi et ils dirent à l'olivier : Règne sur nous !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JG9_9" class="v JG9_9" data-id="JG9_9">Mais l'olivier leur répondit : Renoncerais-je à mon huile par laquelle Elohîm et les hommes sont honorés, pour aller m'agiter sur les arbres<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JG9_10" class="v JG9_10" data-id="JG9_10">Puis les arbres dirent au figuier : Viens, toi, règne sur nous !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JG9_11" class="v JG9_11" data-id="JG9_11">Mais le figuier leur répondit : Renoncerais-je à ma douceur et à mon bon fruit, pour aller m'agiter sur les arbres ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JG9_12" class="v JG9_12" data-id="JG9_12">Puis les arbres dirent à la vigne : Viens, toi, et règne sur nous !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JG9_13" class="v JG9_13" data-id="JG9_13">Mais la vigne répondit : Renoncerais-je à mon vin qui réjouit Elohîm et les hommes, pour aller m'agiter sur les arbres ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JG9_14" class="v JG9_14" data-id="JG9_14">Alors tous les arbres dirent à l'épine : Viens, toi, et règne sur nous !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JG9_15" class="v JG9_15" data-id="JG9_15">Et l'épine répondit aux arbres : Si c'est en vérité que vous m'oignez pour roi, venez, et réfugiez-vous sous mon ombrage. Sinon, que le feu sorte de l'épine et qu'il dévore les cèdres du Liban !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JG9_16" class="v JG9_16" data-id="JG9_16">Maintenant donc, si c'est avec vérité et avec intégrité que vous avez agi en proclamant Abimélec comme roi, si vous avez usé de bonté à l'égard de Yeroubbaal et de sa maison, si vous avez agi envers lui comme le méritaient les bienfaits de ses mains,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JG9_17" class="v JG9_17" data-id="JG9_17">alors que mon père a combattu pour vous, qu'il a exposé sa vie au front, qu'il vous a délivrés de la main de Madian,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JG9_18" class="v JG9_18" data-id="JG9_18">mais vous, vous vous êtes levés aujourd'hui contre la maison de mon père, vous avez tué ses fils, 70 hommes, sur une même pierre, et vous avez établi pour roi Abimélec, fils de sa servante, sur les habitants de Sichem, parce qu'il est votre frère.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JG9_19" class="v JG9_19" data-id="JG9_19">Si vous avez agi aujourd'hui avec vérité et intégrité envers Yeroubbaal et sa maison, réjouissez-vous au sujet d'Abimélec et que lui aussi se réjouisse à votre sujet !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JG9_20" class="v JG9_20" data-id="JG9_20">Sinon, que le feu sorte d'Abimélec et qu'il dévore les seigneurs de Sichem et la maison de Millo, et que le feu sorte des seigneurs de Sichem, et de la maison de Millo, et qu'il dévore Abimélec !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JG9_21" class="v JG9_21" data-id="JG9_21">Puis Yotham s'enfuit rapidement. Il s'en alla à Beer, où il demeura loin d'Abimélec, son frère.</span>

		<div class="s">Sichem se retourne contre Abimélec</div>
		<span class="v-num v-22">22&nbsp;</span><span id="JG9_22" class="v JG9_22" data-id="JG9_22">Abimélec gouverna sur Israël durant 3 ans.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JG9_23" class="v JG9_23" data-id="JG9_23">Alors Elohîm envoya un mauvais esprit entre Abimélec et les seigneurs de Sichem, et les seigneurs de Sichem furent infidèles à Abimélec.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JG9_24" class="v JG9_24" data-id="JG9_24">Afin que la violence faite aux 70 fils de Yeroubbaal vienne et que leur sang retombe sur Abimélec, leur frère, qui les avait tués, et sur les seigneurs de Sichem, qui avaient fortifié ses mains pour tuer ses frères.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JG9_25" class="v JG9_25" data-id="JG9_25">Les seigneurs de Sichem mirent des embûches sur le sommet des montagnes, des gens pillaient tous ceux qui passaient près d'eux sur le chemin. Cela fut rapporté à Abimélec.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JG9_26" class="v JG9_26" data-id="JG9_26">Alors Gaal, fils d'Ébed, vint avec ses frères, et ils passèrent à Sichem. Les seigneurs de Sichem eurent confiance en lui.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JG9_27" class="v JG9_27" data-id="JG9_27">Puis étant sortis aux champs, ils vendangèrent leurs vignes, foulèrent les raisins et se livrèrent à des réjouissances. Ils entrèrent dans la maison de leur elohîm, ils mangèrent et burent, et ils maudirent Abimélec.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JG9_28" class="v JG9_28" data-id="JG9_28">Alors Gaal, fils d'Ébed, dit : Qui est Abimélec, et qui est Sichem pour que nous servions Abimélec ? N'est-il pas le fils de Yeroubbaal et Zeboul, n'est-il pas son commissaire ? Servez plutôt les hommes de Hamor, père de Sichem ; mais pour quelle raison servirions-nous Abimélec ?</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JG9_29" class="v JG9_29" data-id="JG9_29">Qui me mettra ce peuple dans la main ? Je chasserais Abimélec ! Et il disait d'Abimélec : Multiplie ton armée et sors !</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JG9_30" class="v JG9_30" data-id="JG9_30">Zeboul, gouverneur de la ville, entendit les paroles de Gaal, fils d'Ébed, et sa colère s'enflamma.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JG9_31" class="v JG9_31" data-id="JG9_31">Puis il envoya secrètement des messagers vers Abimélec pour lui dire : Voici, Gaal, fils d'Ébed, et ses frères sont entrés dans Sichem, et voici, ils assiègent la ville contre toi.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JG9_32" class="v JG9_32" data-id="JG9_32">Maintenant donc, lève-toi de nuit, toi et le peuple qui est avec toi, et mets-toi en embuscade dans les champs.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JG9_33" class="v JG9_33" data-id="JG9_33">Et le matin, au lever du soleil, tu te lèveras et tu te jetteras sur la ville. Gaal et le peuple qui est avec lui sortiront contre toi, alors tu les traiteras selon ce que ta main trouvera.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JG9_34" class="v JG9_34" data-id="JG9_34">Abimélec et tout le peuple qui était avec lui se levèrent de nuit, et ils se mirent en embuscade contre Sichem, divisés en 4 bandes.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JG9_35" class="v JG9_35" data-id="JG9_35">Alors Gaal, fils d'Ébed, sortit, et il se tint à l'entrée de la porte de la ville. Abimélec et tout le peuple qui était avec lui se levèrent de l'embuscade.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JG9_36" class="v JG9_36" data-id="JG9_36">Gaal voyant le peuple, dit à Zeboul : Voici un peuple qui descend du sommet des montagnes. Zeboul lui dit : Tu vois l'ombre des montagnes comme des hommes.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JG9_37" class="v JG9_37" data-id="JG9_37">Gaal, parla encore, et dit : C'est bien un peuple qui descend des hauteurs du pays et une bande vient du chemin du chêne des astrologues.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JG9_38" class="v JG9_38" data-id="JG9_38">Et Zeboul lui dit : Où est donc ta bouche, toi qui disais : Qui est Abimélec, pour que nous le servions ? N'est-ce pas ici ce peuple que tu méprisais ? Sors maintenant, je te prie, et combats !</span>

		<span class="v-num v-39">39&nbsp;</span><span id="JG9_39" class="v JG9_39" data-id="JG9_39">Alors, Gaal sortit conduisant les seigneurs de Sichem et combattit contre Abimélec.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="JG9_40" class="v JG9_40" data-id="JG9_40">Abimélec le poursuivit et il s'enfuit de devant lui, et plusieurs tombèrent morts jusqu'à l'entrée de la porte.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="JG9_41" class="v JG9_41" data-id="JG9_41">Abimélec s'arrêta à Arouma. Zeboul repoussa Gaal et ses frères afin qu'ils ne restent plus à Sichem.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="JG9_42" class="v JG9_42" data-id="JG9_42">Et il arriva, dès le lendemain, que le peuple sortit aux champs. Cela fut rapporté à Abimélec,</span>

		<span class="v-num v-43">43&nbsp;</span><span id="JG9_43" class="v JG9_43" data-id="JG9_43">qui prit son peuple, et le divisa en 3 bandes, et les mit en embuscade dans les champs. Ayant vu que le peuple sortait de la ville, il se leva contre eux, et les battit.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="JG9_44" class="v JG9_44" data-id="JG9_44">Abimélec et la bande qui était avec lui se répandirent, et se tinrent à l'entrée de la porte de la ville ; mais les deux autres bandes se jetèrent sur tous ceux qui étaient aux champs, et les battirent.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="JG9_45" class="v JG9_45" data-id="JG9_45">Ainsi Abimélec combattit contre la ville toute la journée. Il prit la ville et tua le peuple qui y était. Il la rasa et y sema du sel.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="JG9_46" class="v JG9_46" data-id="JG9_46">Ayant appris cela, tous les seigneurs de la tour de Sichem entrèrent dans la forteresse de la maison d'Él-Berit<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="JG9_47" class="v JG9_47" data-id="JG9_47">On rapporta à Abimélec que tous les seigneurs de la tour de Sichem s'étaient assemblés dans la forteresse.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="JG9_48" class="v JG9_48" data-id="JG9_48">Alors Abimélec monta sur la montagne de Tsalmon, lui et tout le peuple qui était avec lui. Il prit en main une hache, coupa une branche d'arbre, et l'ayant mise sur son épaule, la porta, et dit au peuple qui était avec lui : Avez-vous vu ce que j'ai fait ? Hâtez-vous de faire comme moi.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="JG9_49" class="v JG9_49" data-id="JG9_49">Chacun donc de tout le peuple coupa une branche et ils marchèrent derrière Abimélec. Ils mirent ces branches tout autour de la forteresse et y mirent le feu. Ils brûlèrent la forteresse, et toutes les personnes de la tour de Sichem moururent, au nombre d'environ mille, hommes et femmes.</span>

		<div class="s">Abimélec meurt</div>
		<span class="v-num v-50">50&nbsp;</span><span id="JG9_50" class="v JG9_50" data-id="JG9_50">Puis Abimélec marcha contre Thébets, y mit son camp et la prit.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="JG9_51" class="v JG9_51" data-id="JG9_51">Il y avait au milieu de la ville une forte tour, où s'enfuirent tous les hommes et toutes les femmes, et tous les seigneurs de la ville, et ayant fermé les portes après eux, ils montèrent sur le toit de la tour.</span>

		<span class="v-num v-52">52&nbsp;</span><span id="JG9_52" class="v JG9_52" data-id="JG9_52">Alors Abimélec alla jusqu'à la tour, l'attaqua et s'approcha jusqu'à la porte de la tour pour la brûler par le feu.</span>

		<span class="v-num v-53">53&nbsp;</span><span id="JG9_53" class="v JG9_53" data-id="JG9_53">Mais une femme jeta une pièce de meule de moulin sur la tête d'Abimélec et lui brisa le crâne<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-54">54&nbsp;</span><span id="JG9_54" class="v JG9_54" data-id="JG9_54">Rapidement, il appela le garçon qui portait ses armes et lui dit : Tire ton épée, et tue-moi, de peur qu'on ne dise de moi : C'est une femme qui l'a tué. Le garçon le transperça et il mourut<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-55">55&nbsp;</span><span id="JG9_55" class="v JG9_55" data-id="JG9_55">Quand les hommes d'Israël virent qu'Abimélec était mort, ils s'en allèrent chacun en son lieu.</span>

		<span class="v-num v-56">56&nbsp;</span><span id="JG9_56" class="v JG9_56" data-id="JG9_56">Ainsi Elohîm fit retourner à Abimélec le mal qu'il avait fait contre son père en tuant ses 70 frères,</span>

		<span class="v-num v-57">57&nbsp;</span><span id="JG9_57" class="v JG9_57" data-id="JG9_57">et tout le mal des hommes de Sichem, Elohîm le fit revenir sur leur tête. C'est ainsi qu'ils furent atteints par la malédiction de Yotham, fils de Yeroubbaal.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">9:2</a><span class="text">Ge. 29:14.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">9:9</a><span class="text">Ps. 104:15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">9:46</a><span class="text">Jg. 8:33, 9:4.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">9:53</a><span class="text">2 S. 11:21.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">9:54</a><span class="text">1 S. 31:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JG8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG10.html">&gt;</a>
</div></div>
</body>
</html>